BBG Bugs - Bug #142
Tidak dapat menginput medical claim di HR Administration karena error cannot related Master Data

payroll

01/18/2021 03:53 PM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 01/18/2021

Normal Due date: 01/25/2021

Alip Sudin % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear Tim Developer

bbg dev

Mohon Support nya untuk perbaikan pada Benefit Medical Claim di HR Administration dimana saat membuat claim medical claim
dengan status proses On Process(Proses Verifikasi) berhasil, namun saat Process by Payroll ( proses pembayaran ) terjadi error "
You can not update Master Data Payroll Related backward from hiring date ......

APP : http:/remote.minovais.com:31123/

DB : sql server 2012

History

#1 - 01/19/2021 11:45 AM - Saswanto Tampan

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 03/30/2021 10:31 AM - Muhammad Bintar
- File clipboard-202103301030-t0kul.png added

update :

pengecekan pada sdatatablefield

berikut capture nya
» [0 Organization Ma...
» [J Lean

+ [= Medical
Medical Claim

Home » Medical

" Save successTull

Employee Master Data - 00000059 - DWI ANTO SEPTEMBERISNO

Employee ID: 00000059 Company ID: PT. Bayu Buana Gemilang

Full Name: DWI ANTO SEPTEMBERISNO Employee Office: Kantor Pusat

Active General Affairs Sub Section 2

Employee Status: QOrganization:

Employee Type: Permanent Position: General Affairs Sr. Staff

Medical Maintenance - 00000059 - DWI ANTO SEPTEMBERISNO

Action w Clear Filters

Start Date End Date Claim Type Treatment Type MedicalFamily = Patient Name HR Receive Date | Payment Plan Date = Clai

-

30/03/2021 30/03/2021 Reimbursement Kacamata & lensa Karyawan DWI ANTO SEPTEMBERISNO ~ 30/03/2021 31/03/2021 Pri

21/01/2021 31/01/2021 Pri

21/01/2021  21/01/2021  Reimbursement DWI ANTO SEPTEMBERISNO

Kacamata & Lensa  Karyawan

#3 - 03/30/2021 10:32 AM - Muhammad Bintar

03/14/2025

12


http://remote.minovais.com:31123/

- Status changed from Assigned to QA Test

#4 - 03/30/2021 10:32 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
input medical claim di hr administration error.jpg 154 KB 01/18/2021 Muhammad Bintar
clipboard-202103301030-t0kul.png 139 KB 03/30/2021 Muhammad Bintar

03/14/2025

22


http://www.tcpdf.org

